<table class="table table-hover table-responsive">
  <tbody class="table-container available-user-table">
    <tr class="table-head">
      <th>Email</th>
      <th>First Name</th>
      <th>Last Name</th>
      <th>Avaiable Roles</th>
    </tr>
    <!-- table data -->
  </tbody>
</table>
